Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# /export2/deucetmp/bala/release_try/ACE_wrappers/ace/Shared_Memory_MM.cpp File Reference

`#include "ace/Shared_Memory_MM.h"`

Include dependency graph for Shared_Memory_MM.cpp:

## Functions
const char * | get_rcsid_ace_Shared_Memory_MM (const char *)
## Variables
const char * | rcsid_ace_Shared_Memory_MM = get_rcsid_ace_Shared_Memory_MM ( rcsid_ace_Shared_Memory_MM )

## Function Documentation

const char* get_rcsid_ace_Shared_Memory_MM | ( | const char * |  | ) | `[inline, static]`

## Variable Documentation

const char* rcsid_ace_Shared_Memory_MM = get_rcsid_ace_Shared_Memory_MM ( rcsid_ace_Shared_Memory_MM )`[static]`